Bug 164975 - Not all strings are properly i18ned
Not all strings are properly i18ned
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Milan Kubec
issues@connecteddeveloper
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-12 16:15 UTC by Jan Becicka
Modified: 2009-05-14 07:54 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
i18ncheck (4.79 KB, text/plain)
2009-05-12 16:20 UTC, Jan Becicka
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2009-05-12 16:15:18 UTC
see attached output from 
i18ncheck.pl ../../kenai.ui/src

I checked LoginPanel.java and it is OK. Unfortunately I cannot add //NOI18N into guarded sections
Comment 1 Jan Becicka 2009-05-12 16:20:04 UTC
Created attachment 81986 [details]
i18ncheck
Comment 2 Tomas Pavek 2009-05-12 18:15:22 UTC
I've fixed the LoginPanel.
http://hg.netbeans.org/cdev/rev/6bffdd6a677f
Comment 3 Milan Kubec 2009-05-13 09:55:43 UTC
Fixed.

http://hg.netbeans.org/cdev/rev/e96f262c55bc
Comment 4 Quality Engineering 2009-05-13 18:56:39 UTC
Integrated into 'main-golden', will be available in build *200905131401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/6bffdd6a677f
User: Tomas Pavek <tpavek@netbeans.org>
Log: #164975: simpler way of switching between progress and error label - not to require subpanel with CardLayout
Comment 5 Quality Engineering 2009-05-14 07:54:35 UTC
Integrated into 'main-golden', will be available in build *200905140201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/e96f262c55bc
User: Milan Kubec <mkubec@netbeans.org>
Log: #164975: I18N fixes


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo